.section-downloads {
    margin-top: 50px;
}

.download-wrapper {
    filter: var(--filter-shadow);
}

.download {
    background-color: var(--white-color);
    margin-top: 20px;
    padding: 22px 36px;
    display: flex;
    align-items: center;
    transition: transform 500ms ease-in-out;
    position: relative;

    mask: linear-gradient(white, white) left no-repeat, url('../../images/rounded-shapes/bcda.svg') right no-repeat;
    -webkit-mask: linear-gradient(white, white) left no-repeat, url('../../images/rounded-shapes/bcda.svg') right no-repeat;
    mask-size: calc(100% - 29px) 100%, 30px 100%;
    -webkit-mask-size: calc(100% - 29px) 100%, 30px 100%;

    -webkit-backface-visibility: hidden; /* add to fix webkit bug jitter */
    -webkit-transform: perspective(1000px); /* add to fix webkit bug jitter */
}


.download:hover {
    transform: scale(1.05);
    transition-duration: 150ms;
}

.download-label {
    flex-grow: 1;
    font-weight: bold;
    font-size: 18px;
    margin-left: 16px;
}

@media screen and (max-width: 700px) {
    .download {
        flex-wrap: wrap;
        padding: var(--gap);
    }
    .download-label {
        width: calc(100% - 32px);
    }
    .download .button {
        margin-top: 20px;
    }
    .section-downloads h3 {
        padding-left: var(--gap);
        padding-right: var(--gap);
    }
}
